/* Startseite 1.php */





.boxdiv_css_se1_bild{
	border-width: 0 !important;
    box-shadow: 0 0 0 0 #FFFFFF !important;

        
    margin: 5px 0px 0px 0px !important;
    border-radius: 10px 0 0 0!important ;
}


.boxdiv_css_se1_a{
	border-width: 0 !important;
    box-shadow: 0 0 0 0 #FFFFFF !important;

   margin: -10px 0px -10px 0px !important;

}



.boxdiv_css_se1_b{
	border-width: 0 !important;
    box-shadow: 0 0 0 0 #FFFFFF !important;
      
    background:url(img-neu/i_bg-kalender.png) no-repeat 90% 20%;
    margin: -10px 0px -10px 0px !important;

}



.boxdiv_css_se1_c{
	border-width: 0 !important;
    box-shadow: 0 0 0 0 #FFFFFF !important;
    
    background:#fff4e0 url(img-neu/bg_naviC.png) repeat-y;
       
}


/*
td.spabstand {padding-right: 25px;}

*/
.sp1 ul, li {
  list-style-type:none;
  margin:0;
  padding:0;
  line-height:130%;
}

.sp2 ul, li {
  list-style-type:none;
  margin:0;
  padding:0;
  line-height:130%;
}

.sp3 ul, li {
  list-style-type:none;
  margin:0;
  padding:0;
  line-height:130%;
}#cccccc;

.sp1 ul, .sp2 ul, .sp3 ul { margin-bottom:0px; }

.sp1 a, .sp2 a, .sp3 a {
  font-size:90%;
  text-decoration:none;
  color:#000;
}




div.sp1, div.sp2, div.sp3 {width:308px; margin-bottom:0.5em;}

/*Überschreibung für mainbox css */


.sp2{ margin: 20px 0px 0px 0px ; } 
.sp2a{ margin: 5px 0px 0px 0px !important; } 

.sp3{ margin: 0px 0px 20px 0px ; } 

.space{line-height: 0.1em}

/* #spalte ul margin-left aus main_box_2.css entfernen für Startseite */
.sp1 ul, .sp2 ul, .sp3 ul { margin-bottom:0; margin-left:0!important; }

.titel_seite {color:#003399;}

a:hover {color:#003399!important;}

.suche input {background-color:#fff4e0!important; }

/*

CSS Startseite Haus Maria Frieden

Farben im Logo:
blau #003399
orangebeige #fdd689
mittleres orangebeige #fee9bc
helles orangebeige #fff4e0




*/

.linie1 {border-bottom:5px solid #003399; margin-bottom:1.5em;}

.linie2 {border-bottom: 2px solid #003399!important;}

.linie3 {border-bottom: 2px solid #fdd689!important;}

.naviA ul {
	margin-bottom:1.5em; 
	 }
	 
.naviA ul li {    
  padding:.4em 0 .4em 1em;
  border-left:2px solid #003399;
  margin-bottom:2px; 
  background-color:#eee;
  line-height:1.2em;
  margin-left: -40px !important;
  
}

.naviA ul li a {
  font-size:1.1em;
  color:#000;
  display:block;

}

li.iaktuelles { background: url(img-neu/i_aktuelles.png) no-repeat  0 8px!important; }


.naviB ul {
	margin-bottom:1.5em; 
	 }
	 
.naviB ul li {    
  padding:.4em 0 .4em 1em;
  border-left:2px solid #003399;
  margin-bottom:2px !important; 
  background-color:#fdd689;
  line-height:1.2em;
  margin-left: -40px !important;

  
}

.naviB ul li a {
  font-size:1.1em;
  color:#000;
  display:block;

}




.naviC {
	border-bottom: 2px solid #fdd689;
	margin-bottom:1.5em!important; 
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
	background:#fff4e0 url(img-neu/bg_naviC.png) repeat-y;	
	 }

	 
.bgnaviC {background:url(img-neu/i_bg-kalender.png) no-repeat 90% 20%;}

.naviC ul {    
  padding:.5em .5em .5em .8em;	 
  
}
	 
.naviC ul {    
  margin: -20px 0px -10px 0px !important;
 
  
}

.naviC li {    
  margin: 5px !important;
 
  
}



.naviC ul li a {
  background: url(img-neu/pfeil-klein.gif) no-repeat 0 0.4em;
  display: block;
  padding: 0 0 0 .8em;
  margin-bottom:0em;
  color: #000;
  line-height:1.2em; 
}

.typ30 {background: url(../img/typ_30.png) no-repeat 0 0.2em!important;}








.navi_blau{
	/*border-bottom: 2px solid rgb(185,219,241);*/
	margin-bottom:1.5em!important; 
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
		 }


.navi_blau ul {    
  padding:.0em .5em .5em .8em;	 
  
}
	 
.navi_blau ul li {    
  margin:0 0 .6em 0; 
  
  
}

.navi_blau ul li a {
  /*background:url(img-neu/pfeil-klein.gif) no-repeat 0 0.4em; */
  background: none !important;
  display: block;
  padding: 0 0 0 .8em;
  margin-bottom:0em;
  color: #000;
  line-height:1.2em;
   
  border: 2px solid; 
    border-bottom-color:#aaa;
    border-right-color:#aaa;
    border-top-color:#ddd;
    border-left-color:#ddd; 
}






.navi_gruen{
	/*border-bottom: 2px solid rgb(215,255,215);*/
	 margin:0px !important; 
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
	/*background:rgb(215,255,215) ;	url(img-neu/bg_naviC.png) repeat-y*/
	
	 }

.navi_gruen ul {    
  padding:.0em .5em .5em .8em;	 
  
}
	 
.navi_gruen ul li {    
  margin:0 0 .6em 0; 
  
}

.navi_gruen ul li a {
  /*background: url(img-neu/pfeil-klein.gif) no-repeat 0 0.4em;*/
  background: none !important;
  display: block;
  padding: 0 0 0 .8em;
  margin-bottom:0em;
  color: #000;
  line-height:1.2em; 
    border: 2px solid; 
    border-bottom-color:#aaa;
    border-right-color:#aaa;
    border-top-color:#ddd;
    border-left-color:#ddd; 
  
}


.einzel_grau{

	background:rgb(200,200,200)!important ;	
	width:180px;
	margin:0 0 2px 0 !important;	 
	 }
.einzel_orange{

	background:rgb(251,215,185)!important ;	
	width:180px;
	margin:0 0 2px 0 !important;
}

.einzel_qb{

	background:rgb(251,215,85)!important ;	
	width:180px;
	margin:0 0 2px 0 !important;
}


.einzel_gruen{

	background:rgb(215,255,215)!important ;	
	width:200px;
	margin:0 0 -2px 0 !important;	
}

.einzel_blau{

	background:rgb(185,219,241)!important ;	
	width:180px;
	margin:0 0 2px 0 !important;
	
}


.thema{

	background:rgb(200,200,200)!important ;	
	
	margin:0 0 30px 0 !important;
	padding: 0 0 0 15px;	
}
.thema_schnellzugriff{

	background:rgb(200,200,200)!important ;	
	
	margin:0 0 -10px 0 !important;
	padding: 0 0 0 15px;
	
}


/* Essensbestellung neu 23.9.14, JS */
/* Einfuegen von Rahmen fuer Tabellenzeilen */
.essensbestellung_rahmen_oben{


border-top: 2px solid !important;
border-top-color: rgb(0,0,0) !important;

}



/* Essenbestellung neu 20161012  */


.essen_farbe_gelb{

  background:rgba(255,255,153 ,  1.0 );
  border: 2px solid #000;

}
.essen_farbe_gelb input{
    max-width:20px;
}

.essen_farbe_hellblau{

  background:rgba(204,236,255 ,  1.0 );
  border: 2px solid #000;
 
 
}


.essen_farbe_hellblau input{
    max-width:20px;
}

.essen_farbe_blau{

  background:rgba(153,204,255 ,  1.0 );
  border: 2px solid #000;

}
.essen_farbe_blau input{
    max-width:20px;
}

.essen_farbe_lila{

  background:rgba(204,204,255 ,  1.0 );
  border: 2px solid #000;

}

.essen_farbe_lila input{
    max-width:20px;
}

.essen_farbe_pfirsich{

  background:rgba(255,137,137 ,  1.0 );
  border: 2px solid #000;

}

.essen_farbe_pfirsich input{
    max-width:20px;
}


.essen_farbe_haut{

  background:rgba(255,222,189 ,  1.0 );
  border: 2px solid #000;

}
.essen_farbe_haut input{
    max-width:20px;
}



.essen_farbe_rosa{

  background:rgba(255,205,206 ,  1.0 );
  border: 2px solid #000;

}
.essen_farbe_rosa input{
    max-width:20px;
}
.essen_farbe_rosa_breit{
    
    background:rgba(255,205,206 ,  1.0 );
    border: 2px solid #000;
    
}

.essen_farbe_rosa_breit input{
    max-width:20px;

}


.essen_farbe_grau{

  background:rgba(217,217,217 ,  1.0 );
  border: 2px solid #000;

}


.essen_farbe_hellgruen{
    
    background:rgba(174,249,174 ,  1.0 );
    border: 2px solid #000;
    
}

.essen_farbe_hellgruen input{
    max-width:20px;
}

.essen_border{
	
	 border: 2px solid #000;

}




.text_90_essen{
    
    font-size: 1.4em;
    
    height: 140px;
    
   
    -ms-transform: rotate(-90deg) translate(-200px, 0);
    -webkit-transform: rotate(-90deg) translate(-200px, 0);
    -o-transform: rotate(-90deg) translate(-200px, 0);
    -moz-transform: rotate(-90deg) translate(-200px, 0);
    
    transform: rotate(-90deg) translate(-200px, 0);
    
    
    -moz-transform-origin: left 0 0 ;
    -ms-transform-origin: left 0 0 ;
    -o-transform-origin: left 0 0 ;
    -webkit-transform-origin: left 0 0 ;
    
    transform-origin: left 0 0 ;
    
    
    white-space: nowrap;
    width: 20px;
    
    
}



.text_90_essen_small{
    
    font-size: 1.1em;
    
    height: 150px;
    
   
   -ms-transform: rotate(-90deg) translate(-160px, 0);
   -webkit-transform: rotate(-90deg) translate(-160px, 0);
   -o-transform: rotate(-90deg) translate(-160px, 0);
   -moz-transform: rotate(-90deg) translate(-160px, 0);
   
   transform: rotate(-90deg) translate(-160px, 0);
   
    
    -moz-transform-origin: left 0 0 ;
    -ms-transform-origin: left 0 0 ;
    -o-transform-origin: left 0 0 ;
    -webkit-transform-origin: left 0 0 ;
    
    transform-origin: left 0 0 ;
    
    
    white-space: nowrap;
    width: 20px;
    
    
}


.spalte_1{
    
    width: 50px
    
    
}



.spalte_2{
    
    width: 50px
    
    
}



.spalte_3{
    
    width: 20px
    
    
}





.spalte_4{
    
    width: 50px
    
    
}








/* ENDE Essenbestellung neu 20161012  */




/*INFO AN CHECKBOXEN*/



 #info_an_gr_37_403  ,   #info_an_gr_6_403   , #info_an_gr_21_403 ,#info_an_gr_23_403 ,  #info_an_gr_11_403   ,   #info_an_gr_40_403 , #info_an_gr_7_403 , #info_an_gr_8_403 , #info_an_gr_9_403 , #info_an_gr_10_403  , #info_an_gr_12_403 ,  #info_an_gr_53_403{

float: left;
padding: 0 10px 0 0;


}



.info_an_gr_div_foid_402{

float: left;
padding: 0 10px 0 0;

}




#td_z0_s2{

min-width:333px;
max-width:333px;
}






/* ENDE INFO AN CHECKBOXEN*/










